.background-hommages {
    min-height: 100vh;
    background-image: url('../images/background.webp');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
h1 {
    font-size: 40px;
    font-family: "Aboreto";
    text-align: center;
    margin: 2% auto;
    color: #ffffff;
}
h2 {
    font-size: 30px;
    font-family: "Aboreto";
    text-align: center;
    color: #ffffff;
    margin: 1% 0;
}

.flexbox {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.box {
    width: 90%;
    padding: 45px;
    margin: 0 auto;
    color: #222;
    	background: rgba(20, 20, 20, 0.2); /* Transparent white */
backdrop-filter: blur(10px); /* Frosted glass blur */
border: 1px solid rgba(255, 255, 255, 0.3); /* Subtle border */
border-radius: 15px; /* Rounded corners */
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Soft shadow */
    margin-bottom: 2rem;
}

.box p {
    font-size: 18px;
    line-height: 1.6;
    color: #ffffff;
    margin: 15px 0;
    font-family: "Abaya";
}

.left {
    border-left: 1px solid #e3eafc;
    border-bottom: 1px solid #e3eafc;
}

.right {
    border-right: 1px solid #e3eafc;
    border-bottom: 1px solid #e3eafc;
}

@media (max-width: 480px) {
    h1 {
        font-size: 30px;
        margin: 2% auto;
    }

    .flexbox {
        gap: 20px;
    }

    .box h2 {
        font-size: 24px;
    }

    .box {
        padding: 20px;
        text-align: center;
    }
}
